*{margin:0;padding:0;}
@font-face {
  font-family: BASE;
  src:local("Microsoft Yahei");	
}
@font-face {
  font-family: quote;
  src: local('SimSun');	
  unicode-range: U+201c, U+201d;
}
body{
	font-family:quote, BASE;
}
ul{margin:0;}
li{list-style: none;font-size:14px;color:#6f6f6f;}
li p{font-size:14px;}
li a{color:#000;}
h1{margin:0;}
.clearAll{
    clear: both;
}


.pageTitle{
    background:url(img/topBgd.jpg) no-repeat top center;
    height: 236px;
    text-indent: -9999px;
}
.funcNavTank{
    margin: 0 auto;
    position: relative;
    margin-top: -236px;
}
.funcNav{
    position: absolute;
    top:0;
    right:0;
}
.funcNav li{
    float:left;
    background: #0566B7;
    margin-right:1px;
}
.funcNav li.item1{
    background: #1f96cf;
}

.funcNav li.item2{
    background: #f0bc1b;
}

.funcNav li.item3{
    background: #00437c;
}

.funcNav li a{
    color: #fff;
    font-size: 12px;
    padding: 7px 13px;
    text-decoration: none;
    font-family: "simsun";
}
.navTank{
    margin-top:231px;
    background: url(img/navBgd.jpg) repeat-y top center;
}
.nav li{
    float:left;
    width:12.1%;
    height: 37px;
    padding-top: 17px;
}
.nav li.cur{
    background: url(img/navCurBgd.png) no-repeat bottom center;
}
.nav li a{
    display:inline-block;
    color:#F5F9FC;
    font-size:18px;
    width:100%;
    text-align: center;
    border-right:dotted 1px #fff;
    line-height: 1em;
}
.nav li.cur a{
    color:#047AC4;
    font-weight: bold;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background: none;
}
p.crumb {
    border-bottom: dotted 1px #aaa;
    padding: 20px 0 10px 0;
    font-size: 15px;
}
.wrapFooter{
    background: #005ca7;
    padding-bottom: 42px;
    border-top: solid 10px #a1d2ea;
	border-bottom: solid 2px #fff;
}
.footer{
    text-align: center;
    padding-top: 25px;
}
ul.footerNav {
    width: 80%;
    margin: 0 auto;
}
.footerNav li{
    float:left;
    border-left:dotted 1px #fff;
    width:14%;
    text-align: center;
}
.footerNav li:nth-child(7) {
    border-right:dotted 1px #fff;
}
.footerNav li a{
    text-align: center;
    color:#fff;
    font-size:16px;
}
.footer p{
    color:#fff;
    font-size:16px;
    line-height: 2em;
    margin-top: 10px;
}








@media (max-width: 1199px) {
	.header {
		width: 1170px;
	}
	.row3Bgd {
		width: 1170px;
	}
.container,#localNav,#channelNav,.footer{ width:1170px;}

    .span12 {
        width: 1170px;
    }
    .span11 {
        width: 1070px;
    }
    .span10 {
        width: 970px;
    }
    .span9 {
        width: 870px;
    }
    .span8 {
        width: 770px;
    }
    .span7 {
        width: 670px;
    }
    .span6 {
        width: 570px;
    }
    .span5 {
        width: 470px;
    }
    .span4 {
        width: 370px;
    }
    .span3 {
        width: 270px;
    }
    .span2 {
        width: 170px;
    }
    .span1 {
        width: 70px;
    }

}

@media (min-width: 768px) and (max-width: 978px) {
	.header {
		width: 1170px;
	}
	.row3Bgd {
		width: 1170px;
	}
 .container,#localNav,#channelNav,.footer{ width:1170px;}
    .span12 {
        width: 1170px;
    }
    .span11 {
        width: 1070px;
    }
    .span10 {
        width: 970px;
    }
    .span9 {
        width: 870px;
    }
    .span8 {
        width: 770px;
    }
    .span7 {
        width: 670px;
    }
    .span6 {
        width: 570px;
    }
    .span5 {
        width: 470px;
    }
    .span4 {
        width: 370px;
    }
    .span3 {
        width: 270px;
    }
    .span2 {
        width: 170px;
    }
    .span1 {
        width: 70px;
    }
}


@media (max-width: 767px) {
	.hidden-phone {
		display: block !important;
	}
	.visible-phone {
		display: none !important;
	}
	.header {
    width: 1170px;
	}
	.row3Bgd {
		width: 1170px;
	}
	[class*="span"]{
		float:left;
	}
	.container,#localNav,#channelNav,.footer{ width:1170px;}
    .span12 {
        width: 1170px;
    }
    .span11 {
        width: 1070px;
    }
    .span10 {
        width: 970px;
    }
    .span9 {
        width: 870px;
    }
    .span8 {
        width: 770px;
    }
    .span7 {
        width: 670px;
    }
    .span6 {
        width: 570px;
    }
    .span5 {
        width: 470px;
    }
    .span4 {
        width: 370px;
    }
    .span3 {
        width: 270px;
    }
    .span2 {
        width: 170px;
    }
    .span1 {
        width: 70px;
    }





}


@media (max-width: 480px) {
	.hidden-phone {
		display: none !important;
	}
	.visible-phone {
		display: block !important;
	}
	[class*="span"]{
		float:none;
		width:100%;
	}
    .funcNav {
        position: relative;
    }
    .funcNav li {
        margin-right: 0;
        width: 25%;
        text-align: center;
        background: #1f96cf;
    }
    .funcNav li a {
        font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";
    }
    .funcNav li.item3 {
        background: #00437c;
    }
    .topBanner{
        margin-top: 20px;
    }
    .navTank {
        background: url(img/navBgd_small.jpg) repeat-y top center;
    }
	.container {
		width: 100%;
	}
    .header {
    width: 100%;
	}
	.row3Bgd {
		width: 100%;
	}
 .funcNavTank {
        position: absolute;
        margin-top: 0;
        top: 0;
        right: 0;
    }
    .funcNav li a {
        font-size: 12px;
        padding: 1px 5px;
    }
    #idxCn .funcNav li.item1 {
        height: auto;
    }
    #idxCn .funcNav li.item1 a {
        color: #fff;
        font-weight: normal;
    }
    .navTank {
        overflow: auto;
        margin-top:0;
    }
    .nav {
        width: 300%;
    }
    .nav li {
        width: 6.7%;
        height: 27px;
        padding-top: 4px;
    }
    .nav li a {
        font-size: 13px;
    }
    .row1 .span12 {
        margin-top: 0;
    }

    p.crumb {
        padding: 20px 0 10px 10px;
    }
    .footer {
        border-top:solid 3px #33AAEE;
        text-indent: 0;
        text-align: center;
        background: #0566B5;
        height: auto;
        padding: 15px 0;
        color: #fff;
        font-size: 13px;
		width:100%;
    }
    .wrapFooter {
        padding-bottom: 0;
        border: none;
    }
    .footerTitle{
        
    }
    .footer {
        background: none;
        padding: 10px 0 0 0;
        color: #fff;
        font-size: 13px;
        width: 100%;
    }
    .footer p {
        font-size: 13px;
        margin-top: 0;
    }




}